Új válasz 
 
A téma értékelése:
  • 0 Szavazatok - 0 Átlag
  • 1
  • 2
  • 3
  • 4
  • 5
ShoutBox
2010-08-20, 09:41
Üzenet: #1
Question ShoutBox
Sziasztok!

Nem találtam jobb topicot , mert 1.6 hoz még nincs Kérdések téma.

Szóval , az lenne a kérdésem , hogy pluginok telepítésénél nem lehet kikapcsolni azt , hogy ellenőrizze a verziót.
Mert nekem 2 üzenőfal kéne , de így csak 1 et találtam ami jó 1.6 raConfused
pedig a régi forumomra felment Confused akár 3 is !

Kérlek segítsetek !

Üdv.
Sem
Szerző üzeneteinek keresése
Válasz idézéssel
2010-08-20, 10:13
Üzenet: #2
RE: ShoutBox
Nyisd meg a inc/plugins könyvtárba rakott fájlt szerkesztésre. Olyasmit látsz, hogy compatibility 1.4. Ezt írd át 1.6-ra, majd aktíváld a plugint. Közben reménykedj, hogy az üzenőfal jól működik.Smile
Szerző weblapjának megtekintése Szerző üzeneteinek keresése
Válasz idézéssel
2010-08-20, 13:20 (Üzenet szerkesztésének időpontja: 2010-08-20 - 13:29. Szerkesztette: TDKszem.)
Üzenet: #3
RE: ShoutBox
ok Smile megpróbálom , thx !
működik, nagyon köszi Smile

zárható !
Szerző üzeneteinek keresése
Válasz idézéssel
Új válasz 


Hasonló témák...
Téma: Szerző Válaszok: Megtekintések: Utolsó üzenet
  Nem megy a shoutbox... netdown 8 1,778 2009-12-08 14:31
Utolsó üzenet: Harcos

Fórumra ugrás:


Jelenlevő felhasználók ebben a témában: 1 Vendég

Kapcsolat | WeboldalKészítés Fórum | Vissza a lap tetejére | Vissza a tartalomhoz | Könnyített (Archív) Mód | RSS Hírforrás